

@keyframes fadeIn {
    from { opacity: 0; }
    to   { opacity: 1; }
}

#alert-notificaton, p, .btn-close {
    align-items: center;
    margin: 3 !important;
    padding: 3 !important;
}

#social-icon:hover {
    color: #5ab103 !important;
}
